dateModified: 1646655976
email:
  fromEmail: luxhousing@socicorreiaturismo.com
  fromName: socicorreia
  replyToEmail: null
  template: null
  transportSettings:
    command: '/usr/sbin/sendmail -bs'
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    0aaaca86-3308-41db-a4e4-c16f1a03bcb4: 'Luxhousing Serviços Extra' # Luxhousing Serviços Extra
    0ab20ad0-ce04-438b-9103-7ff15018c5ed: 'Descrição Serviços' # Descrição Serviços
    0d87ba18-dc5a-45e9-9ae3-73655f048d27: Destaques # Destaques
    0e1faef3-17c9-443d-8b20-d541b290ce71: 'Homepage Socicorreia' # Homepage Socicorreia
    0f4045d7-6db7-420d-a6c0-44e625f54e99: Descrição # Descrição
    1d5e6aee-282b-4da7-aa98-1ceaf9688395: 'Link Popup' # Link Popup
    1d8753eb-2609-4a35-b068-6c3f0d1f8a31: 'Luxhousing Sobre Nos' # Luxhousing Sobre Nos
    1f8af47e-ac68-4ef3-a7d5-3c1d4e36946f: 'Melhor destino Europeu' # Melhor destino Europeu
    2b6dae79-c035-4e8b-8220-088ff8406e4f: 'Aluguer de Carros' # Aluguer de Carros
    2dd4fd3c-7c76-4c68-a332-daddc18773fa: Pessoa # Pessoa
    2e4ff3e6-b98d-4f0f-b51f-6c68b92be0ca: 'Imagem PopUp Mobile ES' # Imagem PopUp Mobile ES
    02e97a28-0842-4245-94b3-5a99a29354e4: 'Socicorreia ES' # Socicorreia ES
    3a5ea226-c2e1-422c-a633-f7cc505400c5: Apartamentos # Apartamentos
    03b94bad-3f66-460c-89fa-184971cc36e5: 'Descrição Apartamento' # Descrição Apartamento
    3bc1a7db-813b-49d7-9751-977615ae6e6b: PopUp # PopUp
    5a7eb211-c57f-41cc-b967-262318900959: 'Imagem Destino Europeu' # Imagem Destino Europeu
    5ca95017-632e-4693-aca9-ab1745bf1f31: 'Foto Carro' # Foto Carro
    5e18f59a-194c-4997-8f07-b8881dffd910: 'Aluguer de Carros' # Aluguer de Carros
    5eeee295-9597-4b93-8052-8b41cbe6bbe1: 'Foto Check-in Autónomo' # Foto Check-in Autónomo
    6e65c657-8c7e-4611-b1ad-bb5f00191f50: Morada # Morada
    6f224312-2b80-4540-8a61-40d44491efe2: 'Luxhousing Política de Privacidade' # Luxhousing Política de Privacidade
    7c3ed689-59a6-41f3-8652-85213bf924cd: 'Serviços Extra' # Serviços Extra
    8d457061-3b67-440a-90b6-76e0da7a4dab: 'Política de Privacidade' # Política de Privacidade
    8fa8e2c6-99e1-453a-9850-b39dc45c0011: 'Termos e Condições' # Termos e Condições
    9b2a8cca-c3bb-4c46-88f6-badd0d9e077a: Categoria # Categoria
    9cdfb67b-e662-4cb5-a855-e4afb084e441: 'Testemunho Reservas' # Testemunho Reservas
    9e2bb9ac-ff52-41d5-9674-ed2f26314cf7: Destaques # Destaques
    9ef6179f-62d5-4304-a302-f1172b59c108: 'Foto Localização Central' # Foto Localização Central
    14d8697b-c12b-4949-a671-cfe86d5f283b: '2º Imagem Homepage' # 2º Imagem Homepage
    29b9e6f6-91b9-466a-9a8c-c80ad5bfa6ff: 'Luxhousing Apartamentos' # Luxhousing Apartamentos
    32a38877-8a11-417c-a435-eadb9e021c29: 'Imagens Socicorreia' # Imagens Socicorreia
    034c1a41-80cb-419c-92b3-faf079a7347d: 'Imagem PopUp ES' # Imagem PopUp ES
    35ee3133-a7c5-4cdb-89ce-ff6c5e3f60a9: Default # Default
    37e13c0b-8d07-4a00-9995-fddd8ea77ce3: 'Melhor destino Categorias' # Melhor destino Categorias
    53ae5c31-b6ce-4e3a-b0d5-01452d0b8522: '3º Imagem Homepage' # 3º Imagem Homepage
    53b28350-b9ec-43f2-88a0-fa930e5a6807: 'Imagem PopUp' # Imagem PopUp
    58e5e5db-0e26-48bb-8511-cc293a3e72e6: 'Imagem PopUp Mobile EN' # Imagem PopUp Mobile EN
    77e6f5e0-ee49-4886-a21c-57a8feb04b86: 'Destaque Title' # Destaque Title
    80e54172-2040-4d91-902d-1488e3a25383: Default # Default
    81bb0e6f-43da-4fca-aad7-d0c2ab0fe077: 'Imagens Background' # Imagens Background
    81d85fc9-239b-4d56-a673-348038a3fe00: Sobre # Sobre
    84b533b9-d25e-4121-9642-19b21243d618: 'Luxhousing Braga' # Luxhousing Braga
    96f06ebb-38c6-473c-9946-3fa91af113b6: 'Imagem PopUp Mobile' # Imagem PopUp Mobile
    98ebca22-5abf-498a-9139-0c45eff74d31: 'Background Images LuxHousing' # Background Images LuxHousing
    125c6b66-ff17-4409-a9ae-53ac67628d25: 'Pág Reservas' # Pág Reservas
    252c8962-8042-4380-89cf-550ddd7a6226: 'Imagem PopUp' # Imagem PopUp
    253a929c-40a5-4b3f-a95a-76478fa2b805: 'Termos e Condições' # Termos e Condições
    349be49e-7668-40f7-a10f-d7356e6a35c9: socicorreia # socicorreia
    0536f7f3-2ebf-4271-b8f8-dc5b25bece67: 'Luxhousing Termos e Condições' # Luxhousing Termos e Condições
    568d373f-0457-415c-952e-7e966a5abaf9: AluguerCarros # AluguerCarros
    576c6928-a1c0-4ad5-ab0d-f3af2394e8fa: 'Fotografia Serviços' # Fotografia Serviços
    619ab56b-ed3f-48f0-9131-59657fa5d4ae: 'Imagem PopUp EN' # Imagem PopUp EN
    710e66c0-223b-4e09-a4f3-54cc75a13894: 'Imagens Apartamento' # Imagens Apartamento
    778f4794-b0f0-4305-96f3-18882d165c7e: 'Política de Privacidade' # Política de Privacidade
    1008ae2d-c6ed-4585-b951-797d7cac86ac: 'Luxhousing Contactos' # Luxhousing Contactos
    3706b236-3384-46ee-bb85-f82419282ffa: 'Pág Reservas' # Pág Reservas
    4072ee6b-d6ac-4a9f-ac3e-3e7b40a94cdd: 'Homepage Socicorreia' # Homepage Socicorreia
    6038d87c-3cb7-41e0-86f7-1f6a76630193: 'Termos e Condições' # Termos e Condições
    8100bb77-35f3-4538-b9e7-c5ac8cab44f0: 'Slide sobre' # Slide sobre
    10337def-0d2a-4cb9-9ab4-56e419649986: 'Testemunhos Reservas' # Testemunhos Reservas
    11259de3-a5f5-4179-8b70-c6c7b58f8fb6: PopUp # PopUp
    16416a63-8b61-495d-a3d1-e4ab8167d1ec: 'Pág Reservas' # Pág Reservas
    17865caf-a4af-4daa-b4e5-9fee29f4cba6: Default # Default
    21751b23-4f10-45e6-8e94-35563b60bfa5: 'Serviços Extra' # Serviços Extra
    58006ecf-25d2-4747-bed8-2dbba7c69e5a: PopUp # PopUp
    83034a3b-d0f3-4b23-8b1e-eaeeda9e85a9: 'Index LuxHousing' # Index LuxHousing
    976644ab-6e82-426a-8bf3-e91f85754280: 'Política de Privacidade' # Política de Privacidade
    1344347a-bf83-46c9-9406-555ba6861ff8: 'Banners Luxhousing' # Banners Luxhousing
    07343697-8977-476a-b09c-ba32bc096561: 'Imagem Principal Homepage' # Imagem Principal Homepage
    08423993-fa8e-40b1-b480-64380b70d5e8: Whatsapp # Whatsapp
    74494807-3575-45f1-9272-f682e4587639: 'Socicorreia EN' # Socicorreia EN
    96213355-b91a-422c-a600-22f00b8dcbf9: Testemunhos # Testemunhos
    a013a5c9-ef15-4e65-a6d9-c6593ccde4c6: 'Testemunho Reservas' # Testemunho Reservas
    a2c87e3d-64e6-495c-8b49-50f0bbfbd094: 'Termos e Condições' # Termos e Condições
    a3ddf5f0-d1bf-4117-9726-fcc58c7da993: Whatsapp # Whatsapp
    abe5e732-d5fe-4eea-a135-1a2b5fbdbd30: Whatsapp # Whatsapp
    ad223de4-6beb-42e5-9d38-75f0790ee73f: 'Index Socicorreia' # Index Socicorreia
    b9baa947-6f6d-4872-b637-443d667bb37e: Apartamentos # Apartamentos
    b87fdf33-803c-4b2a-9d6c-69858759a0a4: Common # Common
    bf276d40-c9ef-4b08-948d-28a86e4dd888: Padrão # Padrão
    c436bc00-f078-4e85-b5ca-c19e6f19c6d5: 'Política de Privacidade' # Política de Privacidade
    c796ebb0-edf4-4ecf-8b48-986eab53b706: 'Imagem Capa' # Imagem Capa
    cb37afbe-ad03-4b36-9510-09453e67dc4d: Testemunho # Testemunho
    ce159494-1a3b-4e6c-979c-04659560c1ef: 'Campo Livre' # Campo Livre
    cf34baa7-f50a-40b1-bd10-5ffc8ceaaed5: 'Código AvaiBook' # Código AvaiBook
    d5c881ba-d346-4cc3-86cd-51a353ae71d2: 'Luxhousing Reservas' # Luxhousing Reservas
    d6ccb199-203c-4e13-b8b1-65736f2c20ee: 'Nº Pessoas' # Nº Pessoas
    d76a0c63-1fe7-4b3e-8a7c-ce555bfaff14: 'Luxhousing Homepage' # Luxhousing Homepage
    d225d349-70d3-48c9-b4b8-9127c1e1a1e4: 'Slide sobre' # Slide sobre
    d8041174-3763-4857-936e-76f60d1de712: Apartamentos # Apartamentos
    db3d866b-e012-4857-b7bc-230a796b317f: 'Banners Luxhousing' # Banners Luxhousing
    e05f70e3-11af-486e-a900-100558b940ec: 'Nº Telemovel' # Nº Telemovel
    e8c88143-8d85-42d3-baaf-74030851fcb3: 'Foto Wi-Fi Gratuito' # Foto Wi-Fi Gratuito
    eb57e088-2d44-4fcf-b634-eada25de704b: 'Foto Apartamentos equipados' # Foto Apartamentos equipados
    ee18c0bc-6cce-4411-9e6a-5e4b39cc1ffd: socicorreia # socicorreia
    f7badd56-7989-4037-90b6-0b311094d337: 'Slide sobre' # Slide sobre
    f9befd17-a0cf-4b02-a0c9-f7557dc256a3: 'Destino Europeu' # Destino Europeu
    f768e8b8-e08b-45c7-8241-cab98ef90a59: Descrição # Descrição
    faae0f51-b63c-43f5-90ed-0af5ddf97e7a: 'Slide Sobre' # Slide Sobre
    fc621e10-0388-4ad7-bc93-361221c08efe: Apartamentos # Apartamentos
plugins:
  cp-nav:
    edition: standard
    enabled: true
    schemaVersion: 2.0.7
    settings:
      originalNavHash:
        __assoc__:
          -
            - d0459c17-1f08-49d0-b677-1fc602ed2b75
            - W3sibGFiZWwiOiJQYWluZWwiLCJ1cmwiOiJkYXNoYm9hcmQiLCJmb250SWNvbiI6ImdhdWdlIn0seyJsYWJlbCI6IkVudHJhZGFzIiwidXJsIjoiZW50cmllcyIsImZvbnRJY29uIjoic2VjdGlvbiJ9LHsibGFiZWwiOiJDYXRlZ29yaWFzIiwidXJsIjoiY2F0ZWdvcmllcyIsImZvbnRJY29uIjoiY2F0ZWdvcmllcyJ9LHsibGFiZWwiOiJBcnF1aXZvcyIsInVybCI6ImFzc2V0cyIsImZvbnRJY29uIjoiYXNzZXRzIn0seyJsYWJlbCI6IlRyYW5zbGF0aW9ucyIsInVybCI6InRyYW5zbGF0aW9ucy1hZG1pbiIsImljb24iOiIvdmFyL3d3dy9zb2NpY29ycmVpYS92ZW5kb3IvbXV0YXRpb24vdHJhbnNsYXRlL3NyYy9pY29uLW1hc2suc3ZnIiwic3VibmF2Ijp7InRyYW5zbGF0aW9ucyI6eyJsYWJlbCI6Ik1lc3NhZ2VzIiwidXJsIjoidHJhbnNsYXRpb25zLWFkbWluIn0sImV4cG9ydCI6eyJsYWJlbCI6IkV4cG9ydCIsInVybCI6InRyYW5zbGF0aW9ucy1hZG1pbi9leHBvcnQtbWVzc2FnZXMifSwiaW1wb3J0Ijp7ImxhYmVsIjoiSW1wb3J0IiwidXJsIjoidHJhbnNsYXRpb25zLWFkbWluL2ltcG9ydC1tZXNzYWdlcyJ9LCJ1dGlsaXRpZXMiOnsibGFiZWwiOiJVdGlsaXRpZXMiLCJ1cmwiOiJ0cmFuc2xhdGlvbnMtYWRtaW4vdHJhbnNsYXRpb25zLXV0aWxpdGllcyJ9LCJzZXR0aW5ncyI6eyJsYWJlbCI6IlNldHRpbmdzIiwidXJsIjoidHJhbnNsYXRpb25zLWFkbWluL3BsdWdpbi1zZXR0aW5ncyJ9fX0seyJsYWJlbCI6IkZvcm1zIiwidXJsIjoid2hlZWxmb3JtIiwiYmFkZ2VDb3VudCI6IjAiLCJpY29uIjoiL3Zhci93d3cvc29jaWNvcnJlaWEvdmVuZG9yL3hwZXJ0Ym90L2NyYWZ0LXdoZWVsZm9ybS9zcmMvaWNvbi1tYXNrLnN2ZyJ9LHsidXJsIjoidXRpbGl0aWVzIiwibGFiZWwiOiJVdGlsaWRhZGVzIiwiZm9udEljb24iOiJ0b29sIiwiYmFkZ2VDb3VudCI6Mn0seyJ1cmwiOiJzZXR0aW5ncyIsImxhYmVsIjoiQ29uZmlndXJhw6fDtWVzIiwiZm9udEljb24iOiJzZXR0aW5ncyJ9LHsidXJsIjoicGx1Z2luLXN0b3JlIiwibGFiZWwiOiJMb2phIGRlIHBsdWdpbnMiLCJmb250SWNvbiI6InBsdWdpbiJ9XQ==
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  translations-admin:
    edition: standard
    enabled: true
    licenseKey: 6KDKDLT1HNUIUVWV01TFSNHJ
    schemaVersion: 1.1.0
  wheelform:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
    settings:
      cp_label: Forms
      disabled_fields: ''
      from_email: geral@socicorreiaturismo.pt
      from_name: ''
      recaptcha_min_score: '0.5'
      recaptcha_public: ''
      recaptcha_secret: ''
      recaptcha_version: '2'
      success_message: 'Thank You! we will review your submission shortly.'
      volume_id: ''
system:
  edition: solo
  live: true
  name: Socicorreia
  retryDuration: null
  schemaVersion: 3.7.8
  timeZone: Europe/Lisbon
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
